/* BLUE: #24C0D9;
BLACK: #5E5865;
Gray: #666;
Dark Gray: #727272;
*/
/* GENERAL STYLES
================================================ */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
h1 {
    font-size: 4.5em;
    font-weight: 300;
}
h2 {
    font-size: 1.8em;
    text-transform: uppercase;
    color: #606060;
}
h3 {
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 20px;
    color: #111;
}

h4 {
    font-size: 1.7em;
    
    font-weight: 300;
    margin-bottom: 20px;
    color:#f2970e;
}
p {
    font-size: 15px;
    color: #727272;
    line-height: 1.5em;
    font-weight: 400;
}
a {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #f2970e;
    font-weight: 400;
    letter-spacing: .3px;
}
a:hover {
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
.section {
    padding: 75px 0;
}
.section-title {
    margin-bottom: 50px;
    padding-bottom: 20px;
    display: inline-block;
    border-bottom: 1px solid  #f2970e;
}
.button {
    border: none;
    padding: 12px 25px;
    border-radius: 5px;
    display: inline-block;
    color: #f2970e;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
.button:hover {
    text-decoration: none;
    background: #f2970e;
    border-color: #f2970e;
}
.overlay {
    background:  #f2970e;
}
/* NAVIGATION
================================================ */

.navbar-default {
    background: #fff;
    border-color: transparent;
    padding: 10px 0;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}
.navbar-brand {
    padding: 5px 15px;
    max-width: 220px;
}
.navbar-default .navbar-nav>li>a {
    color: #f2970e;
    margin-right: 8px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #f2970e;
}
/*#tariffDropdown{
    background-color: transparent;
    color: #f2970e;
}
.btn-primary{
    border: none;
}
.dropdown{
    margin-top: 9px;
}*/
/* Dropdown Button */
.dropbtn {
    background-color:transparent;
    color: #f2970e;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}


.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


.dropdown-content a:hover {background-color: #fff}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #fff;
}

/* HEADER
================================================ */

#home-area {
    background: url(../img/header-bg.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
#home-area .container {
    padding-top: 200px;
    padding-bottom: 65px;
}
.home-content {
    color: #fff;
    padding-top: 50px;
}
.home-content h1 {
    text-transform: capitalize;
    font-weight: 200;
}
.home-content p {
    font-size: 20px;
    font-weight: 200;
    color: #fff;
    letter-spacing: .3px;
    line-height: 1.7em;
    margin: 30px 0;
}
.home-content .home {
    border: 1px solid #fff;
    color: #fff;
}
.home-content .home:hover {
    background: #fff;
    color: #222;
}
.home-feature {}
/* SERVICES
================================================ */

#services {
    background: #fff;
    border-bottom: 1px solid #f2970e;
}
#services a:hover {
    color:  #f2970e;
    text-decoration: none;
}
.single-service {
    margin: 30px 25px;
}
.service-title {
    color: #f2970e;
}
.service-content {
    margin-left: 65px;
    margin-top: -66px;
}
/* PORTFOLIO
================================================ */

#portfolio {
    background: #fff;
    border-bottom: 1px solid #f2970e;
}
.portfolio-filter {
    position: relative;
    right: 0;
    text-transform: uppercase;
    margin: 20px;
}
.portfolio-filter a {
    font-size: 14px;
    text-decoration: none;
    color: #6A6F73;
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #f2970e;
    margin: 10px 0;
}
.portfolio-filter a:hover {
    color: #55DDF3;
    border: 1px solid #f2970e;
    background: #f2970e;
    color: #fff;
}
.single-portfolio {
    float: left;
    width: 25%;
}
.single-portfolio a:hover {
    background: #f2970e;
}
/* NEWSLETTER SIGNUP
 ================================================ */

#newsletter {
    background:  #f2970e;
    background-size: cover;
    background-position: 0% 80%;
    padding-top: 40px;
    padding-bottom: 30px;
}
#newsletter .form-control {
    border: none;
    height: 50px;
    margin: 20px 0;
    font-size: 18px;
    padding-left: 20px;
}
#newsletter h2 {
    margin-top: 50px;
    color: #fff;
}
#newsletter p {
    color: #fff;
    margin: 20px 0;
}
#newsletter input {
    display: inline-block;
}
.newsletter {
    position: relative;
    top: -70px;
    right: -1px;
    border: none;
    background: #222;
    color: #fff;
    height: 50px;
}
.newsletter:hover {
    background:  #f2970e;
    color: #fff;
}
/* TESTIMONIAL
================================================ */

#testimonial {
    background: #fff;
    border-bottom: 1px solid #f2970e;
}
#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}
.single-testimonial {
    max-width: 500px;
    margin: 0 auto;
}
.single-testimonial img {
    max-width: 102px;
    max-height: 102px;
    border-radius: 100%;
    border: 2px solid #efefef;
}
.single-testimonial p {
    margin-top: 30px;
}
.social-networks {
    margin-top: 0px;
    margin-bottom: 30px;
}
.social-networks a {
    display: inline-block;
    border: 1px solid #f2970e;
    border-radius: 50%;
    background: #f2970e;
    margin: 3px;
    padding: 14px 20px 15px 18px;
    width: 50px;
    height: 50px;
}
.social-networks a:hover {
    background:#f2970e;
    border: 1px solid #f2970e;
    color: #fff;
}
.testimonial {
    background: #f2970e;
    color: #fff;
    margin-top: 20px;
}
.testimonial:hover {
    color: #fff;
}
/* GET TRIAL
================================================ */

#get-trial {
    background: #f2970e;
    padding: 120px 0;
}
#get-trial h4 {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 20px;
}
.get-trial {
    background:#f2970e;
    border: none;
    color: #fff;
}
.get-trial:hover {
    background: #fff;
    color: #f2970e;
}
/* CONTACT US
 ================================================ */

.contact-form .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px 15px;
}
.form-control {
    height: 45px;
    font-size: 16px;
}
.send-button {
    background:#f2970e;
    color: #fff;
}
.contact-form {
    margin-top: 30px;
    margin-bottom: 100px;
}
.contact-info {
    margin-top: 30px;
}
.contact-info span {
    color: #f2970e;
    margin-right: 10px;
}
.contact-info, .business-hours {
    margin-bottom: 30px;
    margin-left: 10px;
}
/* FOOTER
================================================ */

footer {
    background: #fff;
    border-top: 1px solid #f2970e;
    padding: 40px 0;
}
.footer-menu li {
    border-right: 1px solid #f2970e;
}
.footer-menu li:last-child {
    border-right: none;
}
.footer-menu a {
    color: #f2970e;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 5px;
}
.footer-menu a:hover {
    color: #f2970e;
    text-decoration: none;
}
.footer-content p {
    color: #f2970e;
    font-size: 14px;
}
/* PLAN CARD
================================================ */
.plan-card {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 15px rgba(85, 85, 85, 0.35);
}

.plan-card h1{

    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
    margin:0;
    padding:22px;
   

}
.plan-card h3{
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: -10px;
    text-transform: none;
    color: #111;
    margin: 0px;
}
.plan-card h4{
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: 20px;
    color: rgba(47, 47, 46, 0.66);
    margin: 0px;
}
.font-white{
    color:#fff;
}
.red-color{
    background: rgba(255, 0, 0, 0.65);
}
.green-color{
    background: rgba(0, 128, 0, 0.69);
}
.blue-color{
    background: rgba(0, 0, 255, 0.66);
}
.purple-color{
    background: rgba(128, 0, 128, 0.72);
}
.light-grey{
    background-color: rgba(224, 224, 224, 0.72);
    padding: 17px;
}
.dark-grey{
    background-color: rgba(207, 216, 220, 0.73);
    padding: 17px;
}
.plan-rows{
    padding-bottom: 40px;
}


.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #FF4500; /* orange */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339134316-0e91dc9ded92?q=75&fm=jpg&s=883a422e10fc4149893984019f63c818); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339684178-3a239570f315?q=75&fm=jpg&s=c39d9a3bf66d6566b9608a9f1f3765af);
}
.fade-carousel .slides .slide-3 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}